.productCoverContainer {
    padding: 0 !important;
}

.productDetailsContainer {
    margin-top: 50px !important;
}

.productQuantityMargin {
    margin-top: 10px;
}

.coverSizeMultipleRound {
    width: 100% !important;;
    height: 360px !important;;
}

.widthInput {
    display: inline-block;
}

.heightInput {
    display: inline-block;
}

.productCoverSize {
    width: 100%;
}

.btnUploadFile {
    height: 90% !important;
    background: #FFFFFF !important;
    text-transform: none !important;
    border: 1px solid grey !important;
    color: black !important;
    text-align: center !important;
}

.fileUploadIcon {
    color:grey !important;
    font-size: 15px !important;
}

.uploadFileCoverParagraph {
    font-size: 20px !important;
    font-weight: normal !important;
}

.fileInputCover {
    visibility: hidden !important;
}

